OpenNMS API 1.2.9

## org.opennms.web.response
Class ResponseTimeModel.QueryableNode

    java.lang.Object
      org.opennms.web.response.ResponseTimeModel.QueryableNode

Enclosing class:
  ResponseTimeModel

public static class ResponseTimeModel.QueryableNode
extends java.lang.Object

Convenient data structure for storing nodes with RRDs available.

Field Summary
`int` `nodeId`
`java.lang.String` `nodeLabel`

Constructor Summary
`ResponseTimeModel.QueryableNode()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nodeId

    public int nodeId

### nodeLabel

    public java.lang.String nodeLabel

Constructor Detail

### ResponseTimeModel.QueryableNode

    public ResponseTimeModel.QueryableNode()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.